elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: AIO elhacker.NET 2021 Compilación herramientas análisis y desinfección malware


+  Foro de elhacker.net
|-+  Programación
| |-+  Programación General
| | |-+  .NET (C#, VB.NET, ASP) (Moderador: kub0x)
| | | |-+  porq aplicacion solo funciona con framework 3.5?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: porq aplicacion solo funciona con framework 3.5?  (Leído 4,102 veces)
llBrandoll

Desconectado Desconectado

Mensajes: 8


Ver Perfil
porq aplicacion solo funciona con framework 3.5?
« en: 7 Septiembre 2010, 03:53 am »

Hola amigos desde hace días estoy buscando solucionar mi problema
el cual es : Cuando genero una aplicacion en vb2008 ,me funciona normal con
este instalado , pero cuando me voy a otra pc ya no me funciona, y me pide tener
framework 3.5
pero he visto que hay aplicaciones generadas en vb2008 que funcionan sin framework.
alguien que me ayude a que mi aplicacion funcioone sin framework u otro metodo
plisss


En línea

Ari Slash


Desconectado Desconectado

Mensajes: 1.783



Ver Perfil WWW
Re: porq aplicacion solo funciona con framework 3.5?
« Respuesta #1 en: 7 Septiembre 2010, 05:20 am »

cuando creas el proyecto
en la esquina te indica que framework vas a utilizar

las aplicaciones generadas en visual basic.net (2005 2008 2010) siempre necesitaran .net framework, a lo mejor el windows lo instalo a traves de un service pack, pero no significa que no lo tenga, sino no funcionaria

para que tu aplicacion funcione sin framework, debes programar en visual basic


PD: esta sección es de vb... no vb.net

saludos


En línea

raul338


Desconectado Desconectado

Mensajes: 2.633


La sonrisa es la mejor forma de afrontar las cosas


Ver Perfil WWW
Re: porq aplicacion solo funciona con framework 3.5?
« Respuesta #2 en: 7 Septiembre 2010, 05:22 am »

como dice ari-slash. Debes elegir cuando creas el proyecto, que se genere con la version 2.0 y de ahi entonces tendras mas compatibilidad
En línea

jdc


Desconectado Desconectado

Mensajes: 3.406


Ver Perfil WWW
Re: porq aplicacion solo funciona con framework 3.5?
« Respuesta #3 en: 7 Septiembre 2010, 09:23 am »

.Net framework es similar a la máquina virtual de java. Dependiendo las funciones que utilices necesitarás uno superior o inferior. Y lo mismo sucede con todos los lenguajes .net
En línea

llBrandoll

Desconectado Desconectado

Mensajes: 8


Ver Perfil
Re: porq aplicacion solo funciona con framework 3.5?
« Respuesta #4 en: 10 Septiembre 2010, 03:35 am »

raul338 intento y busco que genera a la version que dices 2.0  pero no encuentro..
En línea

rob1104


Desconectado Desconectado

Mensajes: 340


Usuario común


Ver Perfil WWW
Re: porq aplicacion solo funciona con framework 3.5?
« Respuesta #5 en: 10 Septiembre 2010, 04:11 am »

raul338 intento y busco que genera a la version que dices 2.0  pero no encuentro..


Saludos
En línea

Sin análisis de requisitos o sin diseño, programar es el arte de crear errores en un documento de texto vacío.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Es posible incluir solo las dependencias (Dlls) sin instalar todo el framework? « 1 2 »
.NET (C#, VB.NET, ASP)
EddyW 14 6,826 Último mensaje 7 Septiembre 2011, 05:34 am
por EddyW
Mi aplicacion en netbeans no funciona
Java
zerojager 2 2,755 Último mensaje 17 Marzo 2012, 08:08 am
por visualfree
Una aplicación sólo para parejas
Noticias
wolfbcn 0 992 Último mensaje 29 Marzo 2012, 02:35 am
por wolfbcn
WiFite + Ubuntu: no entiendo porq no funciona bien [WPS, WEP, WPA]
Wireless en Linux
Ome387 5 3,366 Último mensaje 31 Octubre 2013, 21:47 pm
por lomineke
Aplicación con sockets no funciona en LAN (sólo con localhost) « 1 2 »
Java
NathanD 10 4,634 Último mensaje 19 Noviembre 2013, 13:13 pm
por egyware
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines